using System.Collections;
using System.Collections.Generic;
using UnityEngine;


[RequireComponent(typeof(RopeAttachPoint))]
public class Generator : MonoBehaviour {
    public float power = 5f;
    void Start() {
    }
    void Update() {
        power = 5f;
    }
}
